echo off
cls
echo              If you have loaded the HELPHINT online hints,
echo      type the ""Control-h" combination to get the pop-up hint menus.
echo             IMPORTANT: When you exit the game, put in the
echo                  HELPHINT disk and type "helphint/v"
echo               to remove the hint program from memory
pause
run house
echo                If you used the online hint menus,
echo          Remember to put in the HELPHINT disk and type
echo         "helphint/v" to remove the program from memory!
